@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#j3tpbFijp, #zASHmP99wT, #Co8p7VQv, #wOc2zsZkvr, #P5g9nAe06, #FKA9q0Rj, #jiIU5XUFIGA, #qPv0j5evZJ0, #rGGYnYg3l1x, #BQGU6gHMtme, #bT92YKRO9j, #GmmE6vr78b, #iBvxw2yp, #vTu1Gws2, #Gf6r05LoTQ, #czbNsa4cvk8, #O6RMUbkPr, #LqhPTr9, #OPi7ydcJb21, #sb85PU, #C9eaIUhGt8J, #BXcnTa8YN, #giIVEqpS, #m1xfqO4Cm, #AlrRAd, #MTBCrS5nUA, #UscipO7, #hkIRMUFmz7, #WUEk7QQfL, #tjyBLxLgUpO, #VRkAei, #i6dEcb, #bUp8rp1U4TC, #d3nNY9, #GeGkzbFDRW, #feoguj2Z, #guS2ILz, #G1cepEd, #pTWATVx, #G15ThOhEt, #pGvB75stuGT, #TsNGbR, #YczJ1ge8, #Nx0AcO, #e47g4ec, #GCtuY26Cv, #gXLqoathqV, #YKbSUrF, #D9A9oPE4I, #LBM4u0D, #RGpeLQbpHMK, #Fp9D7uPoH8, #B2zBoEZSX, #jCJgbMu4sVZ, #Inrjl4ds, #JMYGhsH, #o9qkwXEas, #fapBzKa, #lyufk9V5Y, #vCHqWcKd, #Nyvd7ei, #Cldypfo4Xj, #mnqEfEmsW, #FCKaHwftB, #uWhx1ofl5UG, #yifgmG, #NQEHrEK, #Iq7bhN, #dgr2rV, #vMBhuTZr8, #f54tWDbNz, #tobnRDFWKJ, #BAzZw38y8, #qUOAp8NS, #M0ue25MG, #NCtHuu, #nlE4aS, #JjciflvEPY, #zwxS8a, #pWBVFFOR, #OPKVhYpxbKl, #Eg4exy, #GyhzcJC, #usuwfM4xNEV, #M9sbnz7, #vZxSfGeSLfN, #d2Cwx1t8, #V5r7zrnhg, #DNeYoZD, #x2Dd5FIwy, #eWbcSd, #dPku0zqkB3, #DjZPvm, #KVPdDe, #BcjzKLgpmv, #TFtLa321x, #myDMoVU8PDg, #bCd7td, #bcLP9Ff, #lt68B1nt, #w69blnKDy, #RdS2UG, #lsanGS, #bFuz64W91, #uPn9CylSvWU, #M48IQb, #JWSB3c2OFj, #FZZyy5C, #LY6ZzavKF, #fwcxOF5, #sJRP7RU, #VNQpST, #Zw1saf5uTk, #DmdUprFa, #wEbeykTQ5E, #UjWdNC6qt, #SezjyR, #md1uej, #Db9mE9Pn, #SMKqxrA, #oR4uTyr, #k7hT7GDBqk2, #ltzxoj2Ogt, #SdKwoOWbRa, #TTeQgomp, #G8GzLoZyhTL, #VbOidH, #nZ5KLqhN, #wzvfJ5qB0, #rHgsDQ, #cIFtCui8s, #M040SNnle, #KLvdXE4jm, #gZrjeDYh94, #P0gidxNQUcG, #g4YwN9SFwut, #pbXiZE0vUH2, #Y7qeez, #goFZv6fXH, #oS83NrnLIGu, #oyry44aZ, #kIrgur, #PKcUz1ZI, #aBQhd9gz2zT, #Biaa1dZF, #PeMZEg43wq7, #YyvUZbYe, #jEzy687, #Rkbj2S1h, #xbFUm8alwHe, #NOzPmwi56I2, #SpX7NL9RP, #I4HFbGf, #luN31t, #CheyRUAgM, #JsaRkvSyp, #rrKdcfrVKxA), :is(#j3tpbFijp, #zASHmP99wT, #Co8p7VQv, #wOc2zsZkvr, #P5g9nAe06, #FKA9q0Rj, #jiIU5XUFIGA, #qPv0j5evZJ0, #rGGYnYg3l1x, #BQGU6gHMtme, #bT92YKRO9j, #GmmE6vr78b, #iBvxw2yp, #vTu1Gws2, #Gf6r05LoTQ, #czbNsa4cvk8, #O6RMUbkPr, #LqhPTr9, #OPi7ydcJb21, #sb85PU, #C9eaIUhGt8J, #BXcnTa8YN, #giIVEqpS, #m1xfqO4Cm, #AlrRAd, #MTBCrS5nUA, #UscipO7, #hkIRMUFmz7, #WUEk7QQfL, #tjyBLxLgUpO, #VRkAei, #i6dEcb, #bUp8rp1U4TC, #d3nNY9, #GeGkzbFDRW, #feoguj2Z, #guS2ILz, #G1cepEd, #pTWATVx, #G15ThOhEt, #pGvB75stuGT, #TsNGbR, #YczJ1ge8, #Nx0AcO, #e47g4ec, #GCtuY26Cv, #gXLqoathqV, #YKbSUrF, #D9A9oPE4I, #LBM4u0D, #RGpeLQbpHMK, #Fp9D7uPoH8, #B2zBoEZSX, #jCJgbMu4sVZ, #Inrjl4ds, #JMYGhsH, #o9qkwXEas, #fapBzKa, #lyufk9V5Y, #vCHqWcKd, #Nyvd7ei, #Cldypfo4Xj, #mnqEfEmsW, #FCKaHwftB, #uWhx1ofl5UG, #yifgmG, #NQEHrEK, #Iq7bhN, #dgr2rV, #vMBhuTZr8, #f54tWDbNz, #tobnRDFWKJ, #BAzZw38y8, #qUOAp8NS, #M0ue25MG, #NCtHuu, #nlE4aS, #JjciflvEPY, #zwxS8a, #pWBVFFOR, #OPKVhYpxbKl, #Eg4exy, #GyhzcJC, #usuwfM4xNEV, #M9sbnz7, #vZxSfGeSLfN, #d2Cwx1t8, #V5r7zrnhg, #DNeYoZD, #x2Dd5FIwy, #eWbcSd, #dPku0zqkB3, #DjZPvm, #KVPdDe, #BcjzKLgpmv, #TFtLa321x, #myDMoVU8PDg, #bCd7td, #bcLP9Ff, #lt68B1nt, #w69blnKDy, #RdS2UG, #lsanGS, #bFuz64W91, #uPn9CylSvWU, #M48IQb, #JWSB3c2OFj, #FZZyy5C, #LY6ZzavKF, #fwcxOF5, #sJRP7RU, #VNQpST, #Zw1saf5uTk, #DmdUprFa, #wEbeykTQ5E, #UjWdNC6qt, #SezjyR, #md1uej, #Db9mE9Pn, #SMKqxrA, #oR4uTyr, #k7hT7GDBqk2, #ltzxoj2Ogt, #SdKwoOWbRa, #TTeQgomp, #G8GzLoZyhTL, #VbOidH, #nZ5KLqhN, #wzvfJ5qB0, #rHgsDQ, #cIFtCui8s, #M040SNnle, #KLvdXE4jm, #gZrjeDYh94, #P0gidxNQUcG, #g4YwN9SFwut, #pbXiZE0vUH2, #Y7qeez, #goFZv6fXH, #oS83NrnLIGu, #oyry44aZ, #kIrgur, #PKcUz1ZI, #aBQhd9gz2zT, #Biaa1dZF, #PeMZEg43wq7, #YyvUZbYe, #jEzy687, #Rkbj2S1h, #xbFUm8alwHe, #NOzPmwi56I2, #SpX7NL9RP, #I4HFbGf, #luN31t, #CheyRUAgM, #JsaRkvSyp, #rrKdcfrVKxA) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.j3tpbFijp:before {
  content: "\e900";
}
.zASHmP99wT:before {
  content: "\e901";
}
.Co8p7VQv:before {
  content: "\e902";
}
.wOc2zsZkvr:before {
  content: "\e903";
}
.P5g9nAe06:before {
  content: "\e904";
}
.FKA9q0Rj:before {
  content: "\e905";
}
.jiIU5XUFIGA:before {
  content: "\e906";
}
.qPv0j5evZJ0:before {
  content: "\e907";
}
.rGGYnYg3l1x:before {
  content: "\e908";
}
.BQGU6gHMtme:before {
  content: "\e909";
}
.bT92YKRO9j:before {
  content: "\e90a";
}
.GmmE6vr78b:before {
  content: "\e90b";
}
.iBvxw2yp:before {
  content: "\e90c";
}
.vTu1Gws2:before {
  content: "\e90d";
}
.Gf6r05LoTQ:before {
  content: "\e90e";
}
.czbNsa4cvk8:before {
  content: "\e90f";
}
.O6RMUbkPr:before {
  content: "\e910";
}
.LqhPTr9:before {
  content: "\e911";
}
.OPi7ydcJb21:before {
  content: "\e912";
}
.sb85PU:before {
  content: "\e913";
}
.C9eaIUhGt8J:before {
  content: "\e914";
}
.BXcnTa8YN:before {
  content: "\e915";
}
.giIVEqpS:before {
  content: "\e916";
}
.m1xfqO4Cm:before {
  content: "\e917";
}
.AlrRAd:before {
  content: "\e918";
}
.MTBCrS5nUA:before {
  content: "\e919";
}
.UscipO7:before {
  content: "\e91a";
}
.hkIRMUFmz7:before {
  content: "\e91b";
}
.WUEk7QQfL:before {
  content: "\e91c";
}
.tjyBLxLgUpO:before {
  content: "\e91d";
}
.VRkAei:before {
  content: "\e91e";
}
.i6dEcb:before {
  content: "\e91f";
}
.bUp8rp1U4TC:before {
  content: "\e920";
}
.d3nNY9:before {
  content: "\e921";
}
.GeGkzbFDRW:before {
  content: "\e922";
}
.feoguj2Z:before {
  content: "\e923";
}
.guS2ILz:before {
  content: "\e924";
}
.G1cepEd:before {
  content: "\e925";
}
.pTWATVx:before {
  content: "\e926";
}
.G15ThOhEt:before {
  content: "\e927";
}
.pGvB75stuGT:before {
  content: "\e928";
}
.TsNGbR:before {
  content: "\e929";
}
.YczJ1ge8:before {
  content: "\e92a";
}
.Nx0AcO:before {
  content: "\e92b";
}
.e47g4ec:before {
  content: "\e92c";
}
.GCtuY26Cv:before {
  content: "\e92d";
}
.gXLqoathqV:before {
  content: "\e92e";
}
.YKbSUrF:before {
  content: "\e92f";
}
.D9A9oPE4I:before {
  content: "\e930";
}
.LBM4u0D:before {
  content: "\e931";
}
.RGpeLQbpHMK:before {
  content: "\e932";
}
.Fp9D7uPoH8:before {
  content: "\e933";
}
.B2zBoEZSX:before {
  content: "\e934";
}
.jCJgbMu4sVZ:before {
  content: "\e935";
}
.Inrjl4ds:before {
  content: "\e936";
}
.JMYGhsH:before {
  content: "\e937";
}
.o9qkwXEas:before {
  content: "\e938";
}
.fapBzKa:before {
  content: "\e939";
}
.lyufk9V5Y:before {
  content: "\e93a";
}
.vCHqWcKd:before {
  content: "\e93b";
}
.Nyvd7ei:before {
  content: "\e93c";
}
.Cldypfo4Xj:before {
  content: "\e93d";
}
.mnqEfEmsW:before {
  content: "\e93e";
}
.FCKaHwftB:before {
  content: "\e93f";
}
.uWhx1ofl5UG:before {
  content: "\e940";
}
.yifgmG:before {
  content: "\e941";
}
.NQEHrEK:before {
  content: "\e942";
}
.Iq7bhN:before {
  content: "\e943";
}
.dgr2rV:before {
  content: "\e944";
}
.vMBhuTZr8:before {
  content: "\e945";
}
.f54tWDbNz:before {
  content: "\e946";
}
.tobnRDFWKJ:before {
  content: "\e947";
}
.BAzZw38y8:before {
  content: "\e948";
}
.qUOAp8NS:before {
  content: "\e949";
}
.M0ue25MG:before {
  content: "\e94a";
}
.NCtHuu:before {
  content: "\e94b";
}
.nlE4aS:before {
  content: "\e94c";
}
.JjciflvEPY:before {
  content: "\e94d";
}
.zwxS8a:before {
  content: "\e94e";
}
.pWBVFFOR:before {
  content: "\e94f";
}
.OPKVhYpxbKl:before {
  content: "\e950";
}
.Eg4exy:before {
  content: "\e951";
}
.GyhzcJC:before {
  content: "\e952";
}
.usuwfM4xNEV:before {
  content: "\e953";
}
.M9sbnz7:before {
  content: "\e954";
}
.vZxSfGeSLfN:before {
  content: "\e955";
}
.d2Cwx1t8:before {
  content: "\e956";
}
.V5r7zrnhg:before {
  content: "\e957";
}
.DNeYoZD:before {
  content: "\e958";
}
.x2Dd5FIwy:before {
  content: "\e959";
}
.eWbcSd:before {
  content: "\e95a";
}
.dPku0zqkB3:before {
  content: "\e95b";
}
.DjZPvm:before {
  content: "\e95c";
}
.KVPdDe:before {
  content: "\e95d";
}
.BcjzKLgpmv:before {
  content: "\e95e";
}
.TFtLa321x:before {
  content: "\e95f";
}
.myDMoVU8PDg:before {
  content: "\e960";
}
.bCd7td:before {
  content: "\e961";
}
.bcLP9Ff:before {
  content: "\e962";
}
.lt68B1nt:before {
  content: "\e963";
}
.w69blnKDy:before {
  content: "\e964";
}
.RdS2UG:before {
  content: "\e965";
}
.lsanGS:before {
  content: "\e966";
}
.bFuz64W91:before {
  content: "\e967";
}
.uPn9CylSvWU:before {
  content: "\e968";
}
.M48IQb:before {
  content: "\e969";
}
.JWSB3c2OFj:before {
  content: "\e96a";
}
.FZZyy5C:before {
  content: "\e96b";
}
.LY6ZzavKF:before {
  content: "\e96c";
}
.fwcxOF5:before {
  content: "\e96d";
}
.sJRP7RU:before {
  content: "\e96e";
}
.VNQpST:before {
  content: "\e96f";
}
.Zw1saf5uTk:before {
  content: "\e970";
}
.DmdUprFa:before {
  content: "\e971";
}
.wEbeykTQ5E:before {
  content: "\e972";
}
.UjWdNC6qt:before {
  content: "\e973";
}
.SezjyR:before {
  content: "\e974";
}
.md1uej:before {
  content: "\e975";
}
.Db9mE9Pn:before {
  content: "\e976";
}
.SMKqxrA:before {
  content: "\e977";
}
.oR4uTyr:before {
  content: "\e978";
}
.k7hT7GDBqk2:before {
  content: "\e979";
}
.ltzxoj2Ogt:before {
  content: "\e97a";
}
.SdKwoOWbRa:before {
  content: "\e97b";
}
.TTeQgomp:before {
  content: "\e97c";
}
.G8GzLoZyhTL:before {
  content: "\e97d";
}
.VbOidH:before {
  content: "\e97e";
}
.nZ5KLqhN:before {
  content: "\e97f";
}
.wzvfJ5qB0:before {
  content: "\e980";
}
.rHgsDQ:before {
  content: "\e981";
}
.cIFtCui8s:before {
  content: "\e982";
}
.M040SNnle:before {
  content: "\e983";
}
.KLvdXE4jm:before {
  content: "\e984";
}
.gZrjeDYh94:before {
  content: "\e985";
}
.P0gidxNQUcG:before {
  content: "\e986";
}
.g4YwN9SFwut:before {
  content: "\e987";
}
.pbXiZE0vUH2:before {
  content: "\e988";
}
.Y7qeez:before {
  content: "\e989";
}
.goFZv6fXH:before {
  content: "\e98a";
}
.oS83NrnLIGu:before {
  content: "\e98b";
}
.oyry44aZ:before {
  content: "\e98c";
}
.kIrgur:before {
  content: "\e98d";
}
.PKcUz1ZI:before {
  content: "\e98e";
}
.aBQhd9gz2zT:before {
  content: "\e98f";
}
.Biaa1dZF:before {
  content: "\e990";
}
.PeMZEg43wq7:before {
  content: "\e991";
}
.YyvUZbYe:before {
  content: "\e992";
}
.jEzy687:before {
  content: "\e993";
}
.Rkbj2S1h:before {
  content: "\e994";
}
.xbFUm8alwHe:before {
  content: "\e995";
}
.NOzPmwi56I2:before {
  content: "\e996";
}
.SpX7NL9RP:before {
  content: "\e997";
}
.I4HFbGf:before {
  content: "\e998";
}
.luN31t:before {
  content: "\e999";
}
.CheyRUAgM:before {
  content: "\e99a";
}
.JsaRkvSyp:before {
  content: "\e99b";
}
.rrKdcfrVKxA:before {
  content: "\e99c";
}
